Get customer organization
GET
/customer-organizations/{id}
const url = 'https://api.muninx.com/customer-organizations/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/customer-organizations/example \ --header 'Authorization: Bearer <token>'Gets a supported company, account, client, or group by ID within the authenticated tenant organization. Tenant admins and agents can perform this operation.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Customer Organization ID
Responses
Section titled “ Responses ”OK
Media type application/json
object
created-at
string
display-name
string
domains
Array<string>
external-ref
string
id
string
notes
string
status
Active, suspended
string
tenant-id
string
updated-at
string
Example generated
{ "created-at": "example", "display-name": "example", "domains": [ "example" ], "external-ref": "example", "id": "example", "notes": "example", "status": "example", "tenant-id": "example", "updated-at": "example"}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}